<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>391</Right>
				<Bottom>227</Bottom>
			</Rectangle>
			<Style>65536</Style>
			<Texture>GUI/mainMenu/mainMenu.dds</Texture>
			<TexCoords>
				<Left>1200</Left>
				<Top>1021</Top>
				<Right>1591</Right>
				<Bottom>1248</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>9</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>8</count>
		<item class_id="6" class_name="Button" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>336</Left>
						<Top>177</Top>
						<Right>374</Right>
						<Bottom>210</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1200</Left>
						<Top>1263</Top>
						<Right>1390</Right>
						<Bottom>1296</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10003</ControlId>
				<ToolTipId>114165440</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_6">
			<ControlResource object_id="_7">
				<GUIBaseResource object_id="_8">
					<Rectangle>
						<Left>280</Left>
						<Top>175</Top>
						<Right>334</Right>
						<Bottom>210</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1200</Left>
						<Top>1296</Top>
						<Right>1470</Right>
						<Bottom>1331</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10008</ControlId>
				<ToolTipId>205065269</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_9">
			<ControlResource object_id="_10">
				<GUIBaseResource object_id="_11">
					<Rectangle>
						<Left>225</Left>
						<Top>175</Top>
						<Right>279</Right>
						<Bottom>210</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1200</Left>
						<Top>1331</Top>
						<Right>1470</Right>
						<Bottom>1366</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10007</ControlId>
				<ToolTipId>300945904</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>140</Left>
						<Top>175</Top>
						<Right>222</Right>
						<Bottom>210</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1200</Left>
						<Top>1366</Top>
						<Right>1610</Right>
						<Bottom>1401</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10004</ControlId>
				<ToolTipId>83428600</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>25</Left>
						<Top>175</Top>
						<Right>74</Right>
						<Bottom>210</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1200</Left>
						<Top>1401</Top>
						<Right>1445</Right>
						<Bottom>1436</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10005</ControlId>
				<ToolTipId>187173651</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>78</Left>
						<Top>175</Top>
						<Right>127</Right>
						<Bottom>210</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1200</Left>
						<Top>1436</Top>
						<Right>1445</Right>
						<Bottom>1471</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10006</ControlId>
				<ToolTipId>245567137</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="8" class_name="Label" tracking_level="1" version="0" object_id="_21">
			<ControlResource object_id="_22">
				<GUIBaseResource object_id="_23">
					<Rectangle>
						<Left>30</Left>
						<Top>29</Top>
						<Right>369</Right>
						<Bottom>176</Bottom>
					</Rectangle>
					<Style>327697</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1231</Left>
						<Top>1051</Top>
						<Right>1570</Right>
						<Bottom>1198</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10001</ControlId>
				<ToolTipId>533471174</ToolTipId>
			</ControlResource>
			<Caption>Caption</Caption>
			<Color>
				<R>1</R>
				<G>0</G>
				<B>0</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id="9" class_name="ScrollBar" tracking_level="1" version="0" object_id="_24">
			<ControlResource object_id="_25">
				<GUIBaseResource object_id="_26">
					<Rectangle>
						<Left>374</Left>
						<Top>37</Top>
						<Right>384</Right>
						<Bottom>166</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1597</Left>
						<Top>1065</Top>
						<Right>1607</Right>
						<Bottom>1194</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>10002</ControlId>
				<ToolTipId>1919222017</ToolTipId>
			</ControlResource>
			<TextCoordsButton>
				<Left>1277</Left>
				<Top>1484</Top>
				<Right>1377</Right>
				<Bottom>1494</Bottom>
			</TextCoordsButton>
			<TextCoordsThumb>
				<Left>1367</Left>
				<Top>1496</Top>
				<Right>1377</Right>
				<Bottom>1506</Bottom>
			</TextCoordsThumb>
			<TextCoordsTrack>
				<Left>1597</Left>
				<Top>1065</Top>
				<Right>1607</Right>
				<Bottom>1194</Bottom>
			</TextCoordsTrack>
		</item>
	</Controls>
</Resource>
</boost_serialization>
